If I want to remote control from a Linux machine and try to install the remote management agent I get this message:

To execute the Remote Management Viewer on SUSE Linux Enterprise Server (SLES) 11 x86_64 or above, ensure that you have installed libglade2-32bit, libgnomeui-32bit, glitz and glitz-32bit on your 64-bit operating system. The glitz packages can be installed from <http://software.opensuse.org/search>.

But I can only find these modules for opensuse, not for SLES. Is there any official place to download them for SLES?